GaussianMixture: To TableOfReal (random sampling)...

The selected GaussianMixture is used as a generator of data.

## Setting

Number of data points
  determines how many random data point have to be generated.

## Algorithm

For each data point to be generated:

1. A random number decides to which component in the mixture the data point will belong.

2. According to the procedure described in Covariance: To TableOfReal (random sampling)..., one data point will be generated.